<!DOCTYPE html>
<html>

<head>
    <title>The Brighton Times</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="app.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap" rel="stylesheet">
</head>

<body>


    <!--Site Header Section-->
    <header class="site-header">
        <img src="images/city.png">
        <div class="site-name">
            The Brighton Times</div>
        <div class="menu-icon">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </header>

    <!--Site Navigation Bar Section-->
    <nav class="site-navigation">
        <div>NEWS</div>
        <div>EVENTS</div>
        <div>CULTURE</div>
        <div>BLOG</div>
    </nav>

    <!--Site main Content-->
    <div class="site-main-content">


        <!--Site Breaking News Section-->
        <div class="breaking-news">
            <img src="images/dog.jpg">
            <div>
                <div class="breaking-news-heading">Absolutely astonishing breaking news!</div>

                <div class="breaking-news-text">Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.
                </div>
            </div>
        </div>


        <!--Site Top News Section-->
        <div class="top-news">
            <div>
                <div>Top news</div>
                <div>+more</div>
            </div>
            <div>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</div>

            <div>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>

            <div>» Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</div>

            <div>» Organic raw denim Vice keffiyeh lomo Kickstarter art lomo. </div>

            <div>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</div>

            <div>» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>

        </div>



        <!--Site Sporsts News Section-->
        <div class="sports-news">

            <div class="sports-news-title">
                <div>date</div>
                <div>team</div>
                <div>score</div>
                <div>team</div>
            </div>

            <div class="sports-news-items">

                <div class="sports-news-content">
                    <div>Friday</div>
                    <div>Bears</div>
                    <div class="score">
                        <div>95</div>
                        <div><strong>109</strong></div>
                    </div>
                    <div> <strong>Cubes</strong></div>
                </div>

                <div class="sports-news-content">
                    <div>Friday</div>
                    <div><strong>Otters</strong></div>
                    <div class="score">
                        <div><strong>3</strong></div>
                        <div>1</div>
                    </div>
                    <div>Cubs</div>
                </div>

                <div class="sports-news-content">
                    <div>Saturday</div>
                    <div><strong>Wolves</strong></div>
                    <div class="score">
                        <div><strong>7</strong></div>
                        <div>0</div>
                    </div>
                    <div>Panthers</div>
                </div>

                <div class="sports-news-content">
                    <div>Sunday</div>
                    <div>Hawks</div>
                    <div class="score">
                        <div>11</div>
                        <div><strong>12</strong></div>
                    </div>
                    <div><strong>Capons</strong></div>
                </div>

                <div class="sports-news-content">
                    <div>Sunday</div>
                    <div><strong>Stags</strong></div>
                    <div class="score">
                        <div><strong>6</strong></div>
                        <div>2</div>
                    </div>
                    <div>Foxes</div>
                </div>
            </div>

        </div>



        <!--Site Weather News Section-->
        <div class="weather-news">

            <div>
                <div class="city-weather">
                    <h3>Brighton, UK</h3>
                    <h4>Sunny</h2>
                </div>
                <div class="city-weather">
                    <img src="images/weather.png">
                    <h2>13&degC</h2>
                </div>

            </div>

            <div class="city-weather-forecast">
                <div class="week-days">
                    <h3>Mon</h3>
                    <img src="images/sunny.png">
                    <h3>13&degC</h3>
                </div>

                <div class="week-days">
                    <h3>Mon</h3>
                    <img src="images/cloudy.png">
                    <h3>13&degC</h3>
                </div>

                <div class="week-days">
                    <h3>Mon</h3>
                    <img src="images/cloudy.png">
                    <h3>13&degC</h3>
                </div>

                <div class="week-days">
                    <h3>Mon</h3>
                    <img src="images/rain.png">
                    <h3>13&degC</h3>
                </div>

                <div class="week-days">
                    <h3>Mon</h3>
                    <img src="images/sunny.png">
                    <h3>13&degC</h3>
                </div>
            </div>

        </div>



        <!-- Site Latest News Section-->
        <div class="latest-news">
            <div class="latest-news-heading">
                <div>Latest News</div>
                <div>+more</div>
            </div>

            <div class="latest-news-item">
                <img src="images/dog.jpg">
                <h3>Gastropub distillery Marfa farm-to-table</h3>
                <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice
                    keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim Vice
                    keffiyeh four loko.</p>
            </div>

            <div class="latest-news-item">
                <img src="images/dog.jpg">
                <h3>Organic raw keffiyeh four loko.</h3>
                <p>Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.</p>
            </div>

            <div class="latest-news-item">
                <img src="images/dog.jpg">
                <h3>Kickstarter art party cronut scenester.</h3>
                <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                    keffiyeh four loko.Vice keffiyeh four loko.</p>
            </div>

            <div class="latest-news-item">
                <img src="images/dog.jpg">
                <h3>Squid lomo Kickstarter art party cronut</h3>
                <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                    keffiyeh four loko.Vice keffiyeh four loko.</p>
            </div>


        </div>


    </div>


    <!--Site Footer Section-->
    <footer class="site-footer">
        <div>Contact us</div>
        <div>Follow us on Twitter</div>
        <div>RSS</div>
    </footer>

</body>

</html>